/*----------------------------------------------------------------------------
 ***                                                                     Inner
----------------------------------------------------------------------------*/

 /* for main */
 
.title_csr {
	background:url(../img/page_title_csr.jpg) no-repeat;
	width:980px;
	height:0px;
	padding-top:150px;
	overflow:hidden;
}
 
.csrSection {
	padding:30px 30px;
	margin:0;
}

.csrSection .csrBox {
	padding:30px 0;
	margin:0;
}


.csrSection .csrBox p.csrOutline {
	padding:0 0 10px 0;
	margin:0;
}

.csrSection .csrBox p.csrContents {
	padding:0 0 10px 0;
	margin:0 0 20px 0;
}

#photoArea {
	padding:0;
	margin:0;
}

.ChangePhoto {
	cursor:pointer;
}

.thumbBox {
	padding:20px 0;
}

.thumbBox ul li {
	width:100px;
	float:left;
	display:block;
	padding:0;
	margin:0 2px 2px 0;
}
